Subject: Re: Gallery article
From: "Steve Bamford ARC" <[email-masked]>
To: "David Thompson" <[email-masked]>
Date: Sun, 26 Oct 2003 22:55:32 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Thompson 
  To: [email-masked] 
  Sent: Sunday, October 26, 2003 2:15 PM
  Subject: Gallery article

  1/48 Airfix Spitfire Vc RAAF Papua New Guinea 1944 

  David Thompson
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here is the much maligned Airfix Spitfire Vc finished in RAAF colours for a 79 Squadron aircraft, Merauke Papua New Guinea 1944.  On purchase, my local hobby store owner raised an eyebrow as if to say "hmmm, strange choice" - subsequent kit reviews on the web told me why!

  This is the re-released Airfix kit with the extra (mostly wing) parts added to the old Spitfire Vb kit fuselage.  It allows you to build Vc or Seafire versions.  Most reviews said it was a dog, but I was quite happy with the finished result.  It was not quite an OOB build.  I made improvements with the help of ARC articles and Osprey Modeling Manual No18 - Supermarine Spitfire:

  ·        Added cockpit detail with stretched sprue, plastic card, fuse wire and masking tape seat belts (but you can't see most of this fiddly work)

  ·        Cut out cockpit entry door to reveal interior detail

  ·        Cut the one piece rear section of canopy in two so it could be displayed open (scary stuff) and used Richard Tuckers canopy tips found on ARC to mask/paint (still can't get them as good as his)

  ·        Added detail to cannon bays using spare gun components from a Hobbycraft Peashooter, sprue and small bits of fuse wire for cannon shell belts

  ·        Hydraulic lines on undercarriage from fuse wire

  ·        Radio wires from stretched sprue

  ·        Machine gun barrels with brass rod

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Construction

  The fit was average.  I had to re-putty, sand and paint the seam on the top of the fuselage nose about five times before nearly happy with it. One review said wing dihedral would be a problem, but I did not find it so.  Wing root gaps were small and filled with putty.  I used a lot of superglue for smaller parts as opposed to my usual Revell liquid cement and found it to be very good - the almost instant bond helps, but is too risky for larger parts which might need realignment.

  I had trouble getting the completed cockpit to fit and had to trim much plastic off one side of the bulkhead behind the seat to make it fit (I opted to put it in from below after fuselage halves were joined).  The alignment is still not great.

  I stupidly left the gun sight out still after all construction was complete and had a real challenge getting that in after the windscreen was on.

          

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Painting, weathering & decals

  Acrylic paints were used throughout (except for washes).  The cockpit was sprayed with a mixture of interior green and olive green (both Model Master) about 2:1, then drybrushed with light grey (Tamyia) and covered in a black/brown enamel wash (Humbrol).  The entire model was undercoated in medium grey (Tamyia) and pre-shading performed on panel lines with matt black (Tamyia) with a little dark earth (Model Master) added.  The underside was sprayed in a mix of light blue (Tamyia) and light ghost grey (Model Master) about 1:1.  The upper surface was sprayed in RLM 80 olive green (Model Master).  The main colours on upper and lower surfaces were built up in layers so the dark pre-shading slows through (ie fewer layers around the darkened panel lines).  The centres of some panels are sprayed in a lighter shade of the base colours for a faded effect.

  Then came my latest discovery (courtesy of Osprey manual) - Tamyia metallic grey (XF56) for simulating paint chips.  This is much more realistic than the flat aluminium I usually use.  It was applied around panel line junctions and rivets with a very fine brush.

  Smoke stains on exhausts, machine guns and cartridge ejector shutes were applied with a similar mix as for pre-shading (but browner and much thinner).  I built these up very gradually with numerous passes of the airbrush (Aztec, using the fine tan tip - I use that tip for all painting).

  Decals were very good and applied with the usual process of a Tamyia gloss coat before application and a Model Masters flat clear after.  They went on perfectly with a little Micro Sol.  I never apply Micro Sol to the model before positioning the decals as it grabs them like glue and you can't move them.  I usually just put water on the model surface, position the decal, blot excess water with a tissue then apply Micro Sol to bed them down.  I cut closely around the edge of each decal to minimize silvering, separately cutting the letters and roundel from the single fuselage marking.

  I thought I wouldn't make another spitfire because they are so common and I wanted to stick to rarer RAAF aircraft.  But I couldn't get past the fact that the spit is an awesome looking aircraft and one of the few warbirds the hopelessly outnumbered RAAF pilots flew in WW2 which could match it with enemy fighters.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2003 by David Thompson